@charset "euc-kr";


html, body {
	width: 100%;
	height: 100%;
}
#main06_container {
	position: relative;
	min-width: 1100px;
	min-height: 1150px;
	background-image: url(http://img.darkeden.com/images2012/main/bg_190321.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
#main06_wrap {
	width: 1000px;
	position: relative;
	text-align: left;
	margin: 0 auto;
}

.header {
	width: 100%;
	height: 150px;
	text-align: left;
	position: relative;
}
.main06_logo {
	padding: 23px 0 0 7px;
	width: 232px;
	height: 115px;
}


.main06_area {
	width: 1000px;
	height: 1450px;
	position: relative;
}

.m_section1 {
	width: 1000px;
	float: left;
	margin: 0 auto;
}
.big_banner {
	width: 738px;
	height: 406px;
	overflow: hidden;
	float: left;
}


#bannerbox {
	height:200px;
	width:738px;
	float: left;
	position:relative;
}

#bannerbox img{
	width:548px;
	height:200px;}

.banner {
	margin:-5px;
	VISIBILITY: hidden;
	height:200px;
	width:738px;
	border: 1px solid #1f1814;
	float: left;
	position:absolute;
	overflow: hidden;
}
.sliding-image-gallery-v2 {
	POSITION: relative;
	BACKGROUND-COLOR: #000;
	FONT-SIZE: 12px;
	OVERFLOW: hidden
}
.sliding-image-gallery-v2 A {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #0cf;
	TEXT-DECORATION: none
}
.sliding-image-gallery-v2 A:hover {
	COLOR: #cd0000;
	TEXT-DECORATION: none
}
.sliding-image-gallery-v2 .screen {
	POSITION: relative;
	OVERFLOW: hidden;
}
.sliding-image-gallery-v2 .items {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 300px;
	HEIGHT: 328px;
	OVERFLOW: hidden;
	TOP: 0px;
	LEFT: 0px
}

.sliding-image-gallery-v2 .items UL {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	TOP: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px;
	LEFT: 0px;
	
}
.sliding-image-gallery-v2 .items LI {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	CLEAR: both;
	OVERFLOW: hidden;
	CURSOR: pointer;
	PADDING-TOP: 0px;
	height:50px;
	width:190px;
	float:left;
}
.sliding-image-gallery-v2 .items LI A {
	DISPLAY: none
}
.sliding-image-gallery-v2 .items .button {
	overflow:hidden;
	POSITION: relative;
 
	DISPLAY: block;

	CLEAR: both;
	OVERFLOW: hidden;
	padding-left:3px;
}
.sliding-image-gallery-v2 .items .button IMG {
	DISPLAY: block;
	FLOAT: left;
}
.sliding-image-gallery-v2 .items .button P {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #5c554f;
	OVERFLOW: hidden;
	margin-left: 10px;
}
.sliding-image-gallery-v2 .items .button P SPAN.title {
	DISPLAY: block;
	font-family: Montserrat,sans-serif;
	COLOR: #ccc;
	CLEAR: both;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
.sliding-image-gallery-v2 .items .over {

	BACKGROUND: #3d352e;
}
.sliding-image-gallery-v2 .items .over P {
	COLOR: #968b83;
}
.sliding-image-gallery-v2 .items .over P SPAN.title {
	COLOR: #968b83;
}
.sliding-image-gallery-v2 .items .selected {

	BACKGROUND: #be0016;
}
.sliding-image-gallery-v2 .items .selected P {
	COLOR: #ccc
}
.sliding-image-gallery-v2 .items .selected P SPAN.title {
	COLOR: #fff
}
.sliding-image-gallery-v2 .main-img {
	Z-INDEX: 0;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	BORDER-LEFT: 0px;
	DISPLAY: none;
	BORDER-TOP: 0px;
	TOP: 0px;
	BORDER-RIGHT: 0px;
	LEFT: 0px
}
.sliding-image-gallery-v2 .content {
	POSITION: absolute;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0
}

.sliding-image-gallery-v2-wrapper {
	float:left;
}


.rightbox1 {
	width: 250px;
	margin-left: 10px;
	float: left;
}
.game_start {
	height: 202px;
}
.main06_right {
	width: 250px;
	float: left;
	margin-left: 10px;
	text-align: left;
	overflow: hidden;
}
.m_login_box {
	width: 250px;
	height: 204px;
}
.login_iframe {
	overflow:hidden;
	width:250px;
	height:204px;
}



.m_section2 {
	width: 1000px;
	height: 252px;
	margin: 0 auto;
	float: left;
}
.box01 {
	width: 1000px;
	height: 252px;
}
.news {
	width: 366px;
	float: left;
}
.hot {
	width: 366px;
	float: left;
	margin-left: 8px;
}
.tab_box {
	height: 225px;
	padding-top: 10px;
}
.hot_box {
	height: 225px;
	margin-top: 10px;
}
.hot_box .img {
	height:225px;
}
.hot_box .img img {
    height: 225px;
    width: 100%;
}
.guide {
	width: 250px;
	height: 252px;
	float: left;
	margin-left: 10px;
}
.guide div img {
	float: left;
}
.guide_box {
	height: 115px;
	padding-top: 10px;
}
.radiobox06 {
	margin: 0 0 0 8px;
}
.re_basic01 {
	font-size: 13px;
	color: #494c4f;
}
.r_or_search_box {
	width: 128px;
	height: 12px;
	background-color: #fff;
	padding: 10px;
	margin: 18px 0 0 20px;
	float: left;
	border: solid 1px #dddddd
}
.r_or_input {
	background-color: #FFF;
	width: 125px;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	color: #60544f;
	border: none;
	overflow: hidden;
}

.m_section3 {
	width: 1000px;
	height: 430px;
	margin: 0 auto;
	float: left;
}

.main_market {
	width: 1000px;
	height: 257px;
}



.m_section4 {
	width: 1000px;
	height: 267px;
	margin: 0 auto;
	float: left;
}
.infomation_box {
	width: 250px;
	height: 110px;
	float: left;
	margin-top: 10px;
}
.infomation_box ul {
	height: 100%;
}
.infomation_box ul li {
	float: left;
	width: 125px;
	height: 57px;
}
.infomation_box ul li a {
	display: block;
	height: 100%;
	text-indent: -9999px;
	background: url(http://img.darkeden.com/images2012/main/180627/way.jpg) no-repeat;
}
.infomation_box .main_test01 {
	background-position: left top;
}
.infomation_box .main_test02 {
	background-position: right 0;
}
.infomation_box .main_test03 {
	background-position: left bottom;
}
.infomation_box .main_test04 {
	background-position: bottom right;
}
.ranking_box {
	height: 240px;
	padding-top: 10px;
}





.tab_list2 ul {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	list-style: none;
*zoom:1;
}
.tab_list2 ul:after {
	display: block;
	clear: both;
	content: ""
}
.tab_list2 li a {
	float: left;
	position: relative;
	color: #666;
	text-decoration: none;
	border-right: 1px solid #dfdfdf;
}
.tab_list2 li a span {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	color: #8d807b;
	background: #f5f5f5;
	font-weight: bold;
}
.new_tab_width01 {
	width: 119px;
	height: 31px;
	background-color: #ffffff;
}
.new_tab_width01_1 {
	width: 120px;
	height: 31px;
	background-color: #ffffff;
}
.r_width01 {
	width: 93px;
	height: 26px;
}
.tab_list2 li ul {
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
*zoom:1;
}
.tab_list2 li ul:after {
	display: block;
	content: ""
}
.tab_list2 li li {
	float: none;
	position: relative;
	margin: 0 0 2px 0;
	color: #a3a3a3;
}
.tab_list2 li li a {
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	color: #a3a3a3;
	letter-spacing: normal;
}
.tab_list2.m1 .m1 a span, .tab_list2.m2 .m2 a span, .tab_list2.m3 .m3 a span, .tab_list2.m4 .m4 a span, .tab_list2.m5 .m5 a span, .tab_list2.m6 .m6 a span, .tab_list2.m7 .m7 a span, .tab_list2.m8 .m8 a span, .tab_list2.m9 .m9 a span, .tab_list2.m10 .m10 a span, .tab_list2.m11 .m11 a span, .tab_list2.m12 .m12 a span {
	background-color: #a30000;
	color: #fff;
	font-weight: bold;
}
.tab_list2.m1 .m1 ul, .tab_list2.m2 .m2 ul, .tab_list2.m3 .m3 ul, .tab_list2.m4 .m4 ul, .tab_list2.m5 .m5 ul, .tab_list2.m6 .m6 ul, .tab_list2.m7 .m7 ul, .tab_list2.m8 .m8 ul, .tab_list2.m9 .m9 ul, .tab_list2.m10 .m10 ul, .tab_list2.m11 .m11 ul, .tab_list2.m12 .m12 ul {
	display: block;
}
.tab_list2.js_off {
	height: auto;
}
.tab_list2.js_off ul {
	border: 0;
}
.tab_list2.js_off li {
	float: none;
	position: relative
}
.market_list {
	width: 1000px;
	height: 230px;
	margin-top: 10px;
	background: #f5f5f5;
}
.market_item {
	position: relative;
	float: left;
	width: 100px;
	height: 100px;
	margin-top: 40px;
}
.market_item .margin {
	margin: 0 0 0 11px;
}
.market_item_info {
	text-align: center;
	position: absolute;
	overflow: hidden;
	width: 100px;
	height: 13px;
	left: 0px;
	top: 120px;
}
.mar40 {
	margin-left: 60px;
}
.mar30 {
	margin-left: 50px;
}

.tab_list ul {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	list-style: none;
*zoom:1
}
.tab_list ul:after {
	display: block;
	clear: both;
	content: ""
}

.tab_list li a {
	float: left;
	position: relative;
	color: #666;
	text-decoration: none;
}
.tab_list li a span {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	color: #b2a8a3;
	font-weight: bold;
}
.s_width01 {
	width: 249px;
	height: 30px;
	border-right: solid 1px #dfdfdf;
}
.tab_list li ul {
	display: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
.tab_list li ul:after {
	display: block;
	content: ""
}
.tab_list li li {
	float: none;
	position: relative;
	margin: 0 0 2px 0;
	color: #a3a3a3;
}
.tab_list li li a {
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: normal;
	color: #a3a3a3;
	letter-spacing: normal;
}
.tab_list.m1 .m1 a span, .tab_list.m2 .m2 a span, .tab_list.m3 .m3 a span, .tab_list.m4 .m4 a span, .tab_list.m5 .m5 a span, .tab_list.m6 .m6 a span, .tab_list.m7 .m7 a span, .tab_list.m8 .m8 a span, .tab_list.m9 .m9 a span, .tab_list.m10 .m10 a span, .tab_list.m11 .m11 a span, .tab_list.m12 .m12 a span {
	color: #a30000;
	font-weight: bold;
}
.tab_list.m1 .m1 ul, .tab_list.m2 .m2 ul, .tab_list.m3 .m3 ul, .tab_list.m4 .m4 ul, .tab_list.m5 .m5 ul, .tab_list.m6 .m6 ul, .tab_list.m7 .m7 ul, .tab_list.m8 .m8 ul, .tab_list.m9 .m9 ul, .tab_list.m10 .m10 ul, .tab_list.m11 .m11 ul, .tab_list.m12 .m12 ul {
	display: block;
}
.tab_list.js_off {
	height: auto;
}
.tab_list.js_off ul {
	border: 0;
}
.tab_list.js_off li {
	float: none;
	position: relative
}
.ra_table_or {
	border: none;
	text-align: center;
	border-collapse: inherit;
	font-size: 12px;
	color: #8a8a8a;
	margin-top: 20px;
	border-bottom: solid 1px #ece8e5;
}
.ra_table_or thead tr th, .ra_table_or tr td {
	padding: 5px 0;
    font-weight: normal;
}

.m_banner {
	width: 740px;
	height: 406px;
	overflow: hidden;
}
.o_pre {
    position: absolute;
    left: 0;
    top: 45%;
}
.o_next {
    position: absolute;
    right: 0;
    top: 45%;
}
.o_pager {
	
	
	margin: 0 5px 0 0;
	text-align: center;
}
.o_pager_left {
	margin-left: 10px;
}
.p_box_area {
	position: absolute;
	top: 370px;
	left: 0;
	width: 740px;
}



#ly_mask {
	position: fixed;
	z-index: 3500;
	top: 0;
	left: 0;
	background-color: #000;
	display: none;
}
.ly  {
	display: none;
	position: absolute;
	z-index: 4000;
	top: 53px;
	left: -90px;
}
.ly b {
	display: block;
	padding-bottom: 10px;
}
.ly1 {
	width: 1030px;
	height: 655px;
}
.login form > div, .login form {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.login form > div {
    max-width: 230px;
    margin: 15px auto auto;
}
.login form .loginbtn21 button {
    padding: 20px 12px;
    background: rgb(117,16,4);
    background: linear-gradient(
0deg, rgba(117,16,4,1) 0%, rgba(168,58,45,1) 100%);
    color: #ffff;
    font-weight: 600;
    border-radius: 3px;
    border: 1px solid #650A05;
    margin-left: 7px;
}
.second-container {
	margin-bottom: 100px;
}